{
  "paths": [
    {
      "_path": "lib/R/library/beeswarm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f10332cdc1012a275c392209b9727871cc62121f92419ade1a1caada27a42777",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/R/library/beeswarm/INDEX",
      "path_type": "hardlink",
      "sha256": "c655c0b295255922f26d0170fc22b6dd26527e2fe7d82a83e468f03bb7a6d671",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/R/library/beeswarm/MD5",
      "path_type": "hardlink",
      "sha256": "7ed45e675f210c81846895a92bb821cc9ec09f948faef3127ff4eeebcc1c7656",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "987c213c344031c6644c96d6c660af11439a0f97e930a8c77758c0268003fe77",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3d75c1607246e2984c114c8a84913b1d359f376f428a0291f6b97530745f08d2",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4bc3d167f56ec0258f95768cc9ec6723dd2b60423d9bb2a68f9c00a35eeac63a",
      "size_in_bytes": 433
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a3e41fe7fe1d3da7adc462dabe277dba6f354a752a5f2e81f0867ca9c4d605c7",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b7dae34945cbafb4dea5ed0aae4140305bce22af5e2cebfe4a6ed00938953a67",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/R/library/beeswarm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e9b837bd2fb2f20751d01e7cb3c15701ee4ecb21405a017ff7e3e0b16e2b6ba9",
      "size_in_bytes": 942
    },
    {
      "_path": "lib/R/library/beeswarm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c2cd2ad2c473af5f44cfc91dbc52101799f47ba92f0eed822783d068133bab05",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/R/library/beeswarm/NEWS",
      "path_type": "hardlink",
      "sha256": "54fde3e856877d6dbef4542af04deffa9a9d48864283dcd420fa577ad7f6627e",
      "size_in_bytes": 3541
    },
    {
      "_path": "lib/R/library/beeswarm/R/beeswarm",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/beeswarm/R/beeswarm.rdb",
      "path_type": "hardlink",
      "sha256": "55ee105305514219624a25687526333891289eb39efcc938b6c8052c6cde2ba5",
      "size_in_bytes": 35828
    },
    {
      "_path": "lib/R/library/beeswarm/R/beeswarm.rdx",
      "path_type": "hardlink",
      "sha256": "595056a268a7c71399695e0a33f0c3f868d63fb36b2c67b39383208ec3c20f82",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/R/library/beeswarm/data/breast.RData",
      "path_type": "hardlink",
      "sha256": "dfdb895f313a2e40e64b7863071af4b277bf0ce793672116ec1859d9802ac1e3",
      "size_in_bytes": 6219
    },
    {
      "_path": "lib/R/library/beeswarm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4ef3b24ce2a0eff1d53d0c4c7b45358043a3d2f2581af4d5b6f3355d6903ed33",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/R/library/beeswarm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "83758f4f23d9aee803bb6023ef646c425ceba0b0d71d8ba69de14b7157506499",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/R/library/beeswarm/help/beeswarm.rdb",
      "path_type": "hardlink",
      "sha256": "dfc3ed276bf502c4135f38acb856ac19e2a930d1e8a2d0e0d1ae8a0c05d74c08",
      "size_in_bytes": 22905
    },
    {
      "_path": "lib/R/library/beeswarm/help/beeswarm.rdx",
      "path_type": "hardlink",
      "sha256": "66bf35a94c0e1f15f5d4ee697ca1a62665f545b184177905895f4116bdad25b8",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/beeswarm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ce1216b3925f1f0147cb0e81c90bec56c9dabbcbe5b1b87410df72272252a3e5",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/R/library/beeswarm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1d45f2d6346ebf32ecb8264bc08c27cc5d13e68d17f6d206c498b17967f15a6a",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/R/library/beeswarm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/beeswarm/html/beeswarm.html",
      "path_type": "hardlink",
      "sha256": "36c4fd433164ffcb4d293dd8350ec69c11e0edb69bbcd6b46510ccaae0d4d61e",
      "size_in_bytes": 15676
    },
    {
      "_path": "lib/R/library/beeswarm/html/breast.html",
      "path_type": "hardlink",
      "sha256": "0171128028c74cce56a733c680ff8f5ee05683075ed5fc9fe96b256f15e4fef9",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/R/library/beeswarm/html/bxplot.html",
      "path_type": "hardlink",
      "sha256": "ad7e2f30ef5840b5c44e976020c7aa1621daba81f5576eb59948be4c2445007b",
      "size_in_bytes": 5055
    },
    {
      "_path": "lib/R/library/beeswarm/html/swarmx.html",
      "path_type": "hardlink",
      "sha256": "4e2b15209e7cdb66aa55a5368f2167400c6ced0aa7c53aa009f3dba1e7159b11",
      "size_in_bytes": 5612
    },
    {
      "_path": "lib/R/library/beeswarm/libs/x64/beeswarm.dll",
      "path_type": "hardlink",
      "sha256": "c9445a89a1ff9dd3a88b208c1321cc6b4e16dba4a44a5373ebb237d566f5d153",
      "size_in_bytes": 19456
    }
  ],
  "paths_version": 1
}